<section _ngcontent-c1="" id="mainCarousel">
    <div _ngcontent-c1="" class="displayStyle">
    <div _ngcontent-c1="" class="carousel slide" id="myCarousel">
      <span _ngcontent-c1="" class="newTag tagRight"></span>
        <ol _ngcontent-c1="" class="carousel-indicators">
        <li _ngcontent-c1="" class="" data-slide-to="0" data-target="#myCarousel"></li>
        <li _ngcontent-c1="" class="" data-slide-to="1" data-target="#myCarousel"></li>
        <li _ngcontent-c1="" class="active" data-slide-to="2" data-target="#myCarousel"></li>
        </ol>
        <div _ngcontent-c1="" class="carousel-inner">
        <div _ngcontent-c1="" class="item">
          <div _ngcontent-c1="" class="row">
            <div _ngcontent-c1="" class="span6">
              <img _ngcontent-c1="" alt="#" src="../../../../assets/themes/images/carousel/carousel2.jpg">
            </div>
            <div _ngcontent-c1="" class="span6">
              <div _ngcontent-c1="" class="promoDetail">
                    <h1 _ngcontent-c1="">Ladies Pullover Doll Collar  <span _ngcontent-c1="">3/4 Sleeves Chiffon Blouse Blue M</span></h1>
                    
                    <p _ngcontent-c1="">Sourcingmap</p>
                  <ul _ngcontent-c1="">
                    <li _ngcontent-c1="">Size: Medium, Colour: Blue</li>
                    <li _ngcontent-c1="">In stock. Dispatched from and sold by sourcingmap.</li>
                    <li _ngcontent-c1="">US Size : 8;UK Size : 10;EU Size : 38</li>
                    <li _ngcontent-c1="">Bust Girth : 36 inches;Waist Girth : 28 inches;Hip Girth : 38.5 inches</li>
                    <li _ngcontent-c1="">Shoulder Width: 15.7inches, Sleeve Length: 16inches, Total Length: 22.8inches, Net Weight: 82g</li>
                  </ul>
                     
                  <p _ngcontent-c1="">Reviews: <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star-empty"></i></p>
                  <br _ngcontent-c1="">
                  <div _ngcontent-c1="" class="cntr">
                  <h3 _ngcontent-c1="">Price: $9.00 <small _ngcontent-c1="" class="oldPrice">$18.00</small></h3>
                  <a _ngcontent-c1="" class="btn btn-success" href="details.php">50% off BUY NOW</a> 
                  <br _ngcontent-c1="">
                  <br _ngcontent-c1="">
                  <div _ngcontent-c1="" class="fb-like fb_iframe_widget" data-href="http://www.bootstrappage.com/" data-layout="button_count" data-send="false" data-show-faces="true" data-width="80" fb-iframe-plugin-query="app_id=&amp;container_width=0&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" fb-xfbml-state="rendered"><span style="vertical-align: bottom; width: 0px; height: 0px;"><iframe name="f2923c87952217c" width="80px" height="1000px" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" title="fb:like Facebook Social Plugin" src="https://www.facebook.com/plugins/like.php?app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fconnect%2Fxd_arbiter%2Fr%2F0P3pVtbsZok.js%3Fversion%3D42%23cb%3Dfefcc5d4438fb4%26domain%3Dlocalhost%26origin%3Dhttp%253A%252F%252Flocalhost%253A4200%252Ff24c906b788ee58%26relation%3Dparent.parent&amp;container_width=0&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" class="" style="border: none; visibility: visible; width: 0px; height: 0px;"></iframe></span></div>
                  <br _ngcontent-c1="">
                  </div>
              </div>
            </div>
          </div>
        </div>
          <div _ngcontent-c1="" class="item">
            <div _ngcontent-c1="" class="row">
              <div _ngcontent-c1="" class="span6">
                <img _ngcontent-c1="" alt="#" src="../../../../assets/themes/images/carousel/carousel3.jpg">
              </div>
              <div _ngcontent-c1="" class="span6">
                <div _ngcontent-c1="" class="promoDetail">
                  <h1 _ngcontent-c1="">Women Zipper Closure Hooded   <span _ngcontent-c1="">Short Sleeve Mini Dress </span></h1>
                  <p _ngcontent-c1="">Sourcingmap</p>
                  <ul _ngcontent-c1="">
                  <li _ngcontent-c1="">Size: X-Small</li>
                  <li _ngcontent-c1="">Colour: Navy blue</li>
                  <li _ngcontent-c1="">In stock. Dispatched from and sold by sourcingmap.</li>
                  <li _ngcontent-c1="">US Size : 2;UK Size : 4;EU Size : 32</li>
                  <li _ngcontent-c1="">Bust Girth : 33 inches;Waist Girth : 25 inches;Hip Girth : 35.5inches</li>
                  <li _ngcontent-c1="">Shoulder Width : 16.5 inches;Sleeve Length : 6.7inches;Total Length : 31.5inches</li>
                  </ul>
                   <p _ngcontent-c1="">Reviews: <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i>  <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star-empty"></i></p>
                  <br _ngcontent-c1="">
                <div _ngcontent-c1="" class="cntr">
                  <h3 _ngcontent-c1="">Price: $14.00 <small _ngcontent-c1="" class="oldPrice">$28.00</small></h3>
                  <br _ngcontent-c1="">
                  <a _ngcontent-c1="" class="btn btn-warning" href="details.php">50% off BUY NOW</a> 
                  <br _ngcontent-c1="">
                  <br _ngcontent-c1="">
                  <div _ngcontent-c1="" class="fb-like fb_iframe_widget" data-href="http://www.bootstrappage.com/" data-layout="button_count" data-send="false" data-show-faces="true" data-width="80" fb-iframe-plugin-query="app_id=&amp;container_width=77&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" fb-xfbml-state="rendered"><span style="vertical-align: bottom; width: 77px; height: 20px;"><iframe name="fd2eff42b4f62" width="80px" height="1000px" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" title="fb:like Facebook Social Plugin" src="https://www.facebook.com/plugins/like.php?app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fconnect%2Fxd_arbiter%2Fr%2F0P3pVtbsZok.js%3Fversion%3D42%23cb%3Df132b5c6f8d59f8%26domain%3Dlocalhost%26origin%3Dhttp%253A%252F%252Flocalhost%253A4200%252Ff24c906b788ee58%26relation%3Dparent.parent&amp;container_width=77&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" style="border: none; visibility: visible; width: 77px; height: 20px;" class=""></iframe></span></div>
                </div>
                </div>
            </div>
            </div>
          </div>
           <div _ngcontent-c1="" class="item active">
           <div _ngcontent-c1="" class="row">
           <div _ngcontent-c1="" class="span6">
            <img _ngcontent-c1="" alt="#" src="../../../../assets/themes/images/carousel/carousel4.jpg">
          </div>
          <div _ngcontent-c1="" class="span6">
            <div _ngcontent-c1="" class="promoDetail">
                <h1 _ngcontent-c1="">Woman Sheer Long Sleeve   <span _ngcontent-c1="">Doll Collar Blouse Shirt Burgundy </span></h1>
                <p _ngcontent-c1="">Sourcingmap </p>
                <ul _ngcontent-c1="">
                <li _ngcontent-c1="">US Size : 10;UK Size : 12;EU Size : 40</li>
                <li _ngcontent-c1="">Bust Girth : 37 inches;Waist Girth : 29 inches;Hip Girth : 39.5 inches</li>
                <li _ngcontent-c1="">Shoulder Width :41cm / 16inches; Sleeve Length (inches):58cm / 23 inches; Total Length:62cm / 24.4inches</li>
                <li _ngcontent-c1="">In stock. Dispatched from and sold by sourcingmap.</li>
                <li _ngcontent-c1="">Color:  Burgundy</li>
                </ul>
                 <p _ngcontent-c1="">Reviews: <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star"></i><i _ngcontent-c1="" class="icon-star"></i> <i _ngcontent-c1="" class="icon-star-empty"></i></p>
                <br _ngcontent-c1="">
               <div _ngcontent-c1="" class="cntr">
                 <h3 _ngcontent-c1="">Price: $12.25 <small _ngcontent-c1="" class="oldPrice">$24.50</small></h3>
                <a _ngcontent-c1="" class="btn btn-danger" href="details.php">50% off BUY NOW</a>
                <br _ngcontent-c1="">
                <br _ngcontent-c1="">
               <div _ngcontent-c1="" class="fb-like fb_iframe_widget" data-href="http://www.bootstrappage.com/" data-layout="button_count" data-send="false" data-show-faces="true" data-width="80" fb-iframe-plugin-query="app_id=&amp;container_width=77&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" fb-xfbml-state="rendered"><span style="vertical-align: bottom; width: 77px; height: 20px;"><iframe name="f1daaae7975fe3c" width="80px" height="1000px" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" title="fb:like Facebook Social Plugin" src="https://www.facebook.com/plugins/like.php?app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fconnect%2Fxd_arbiter%2Fr%2F0P3pVtbsZok.js%3Fversion%3D42%23cb%3Df291d9ca16fc7a8%26domain%3Dlocalhost%26origin%3Dhttp%253A%252F%252Flocalhost%253A4200%252Ff24c906b788ee58%26relation%3Dparent.parent&amp;container_width=77&amp;href=http%3A%2F%2Fwww.bootstrappage.com%2F&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=true&amp;width=80" style="border: none; visibility: visible; width: 77px; height: 20px;" class=""></iframe></span></div>
              </div>
  
            </div>
          </div>
          </div>
          </div>
        </div>
      <a _ngcontent-c1="" class="left carousel-control" data-slide="prev" href="#myCarousel">‹</a>
      <a _ngcontent-c1="" class="right carousel-control" data-slide="next" href="#myCarousel">›</a>
    </div>
    </div>
  </section>